API RestDocuments
Dernière mise à jour le 20 juillet 2026
Permanently delete a folder and everything under it (sub-folders, files, S3 objects).
Deletion is admin/integrator-only, independent of the caller's resolved access on the folder — see require_document_org_manager.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
folder_id*Folder Id
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.com/documents/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "folder_id": "7695bac3-9397-4ec2-9335-45a2a16f1901", "folder_name": "string", "deleted_folders_count": 0, "deleted_files_count": 0, "deleted_at": "2019-08-24T14:15:22Z"}Continuer plus loin